@charset "utf-8";
/* CSS Document */

/* ステップ表示（簡単30分で…） */
.box_flow{
    background:#F4F6EC;
    margin-bottom:80px;
    padding:45px 0;
    text-align: center;
}
.box_flow > p{
    font-size:28px;
    font-weight: bold;
    text-align: center;
    line-height:150%;
    margin-bottom:45px;
}
.box_flow p span{
    font-size:36px;
    font-weight: bold;
    color:#339900;
}
.box_flow ul{
    display:flex;
    width:580px;
    justify-content: space-between;
    margin:0 auto 40px;
}
.box_flow li{
    width:156px;
    position: relative;
}
.box_flow li p:last-child{
    margin-top:10px;
    font-size:16px;
    font-weight: bold;
}
.box_flow li::after {
    content: url(../../../order/flow/images/ico_step_arrow.png);
    display: inline-block;
    width: 18px;
    height: 27px;
    position: absolute;
    top: 43px;
    right: -43px;
    z-index: 4;
}
.box_flow li:last-child::after {
	content: none;
}
.box_flow li p.ddate{
    position: absolute;
    top:-45px;
    right:-48px;
}
/* 商品一覧ボタン */
.box_flow a{
    width:500px;
    height:85px;
    line-height: 85px;
    display: inline-block;
    border-radius: 5px;
    font-size:18px;
    font-weight: bold;
    text-align: center;
    color:#FFF;
    text-decoration: none;
    background:#FF9900;
    transition : all 0.2s ease 0s;
}
.box_flow a:after{
    content:url("../../../../common/images/ico_arrow.png");
    margin-left: 10px;
    position:relative;
    top:3px;
}
.box_flow a:hover{
    color:#FFF;
    opacity: 0.7;
}

/* 用途から探す */
#box_stab {
    margin-bottom: 40px;
}
#box_stab li {
    float: left;
    margin-bottom: 15px;
    width: 33%;
    width:31.33333%;
    justify-content: space-between;
    margin-right:3%;
}
#box_stab li:nth-child(3n) {
    margin-right:0;
}
#box_stab li a {
    background: #FFF;
    display: block;
    border: #339900 solid 2px;
    box-sizing: border-box;
    color: #339900;
    cursor: pointer;
    font-size:18px;
    font-weight: bold;
    padding:15px 0;
    text-align: center;
    text-decoration: none;
	transition-duration: .3s;
    border-radius: 3px;
    width: 100%;
}
#box_stab li a:hover {
	background:#E0F7D2;
	color:#339900;
}

/* サンプル文例一覧 */
#sample_box {
    background-color: #E0F7D2;
    padding: 20px 20px 0;
    overflow: hidden;
    margin-bottom: 40px;
}
#sample_box dl {
    background-color: #FFFFFF;
    padding: 20px;
    margin-bottom: 30px;
}
#sample_box dt {
    display: inline;
    font-weight: bold;
    background: none repeat scroll 0 0 #390;
    border-radius: 6px 6px 6px 6px;
    font-weight: bold;
    padding: 2px 20px;
    position: relative;
    width: auto;
    color: #FFF;
    overflow: hidden;
}
#sample_box dd {
    margin: 20px 0 0 0;
    padding: 0 0 0 20px;
}